Interested is participating in the Google Summer of Code program? Please see the GSOC wiki page.

Wiki Spaces

Documentation
Projects
Resources

Get Help from Others

Q&A: Ask OpenMRS »
Discussion: OpenMRS Talk »
Real-Time: IRC Chat

Documentation

Skip to end of metadata
Go to start of metadata

The MDR-TB module is a module developed to assist in the care of patients with multi-drug resistant tuberculosis.

The current versions of the MDR-TB module are version 2.0 (for use with OpenMRS 1.6.x) and version 3.0 (for use with OpenMRS 1.9.x). Currently the 3.0 version does not provide much additional functionality, but simply provides support for running MDR-TB on OpenMRS 1.9.x. The MDR-TB module does not support OpenMRS 1.7.x or 1.8.x.

There is also a older 1.0 version available, but please note that this version is no longer supported, and there is no straightforward upgrade path from 1.0 to a higher version, so we recommend careful consideration when deciding what version of the module to deploy.  Additionally, version 1.0 is only available as a "stand-alone" OpenMRS implementation, while version 2.0 can be installed on an existing OpenMRS instance, as long as the appropriate set of metadata is installed with it.

More details about each of the versions:

  • No labels